body {
  font-family: "Roboto", sans-serif;
  background-image: url("images/background.jpeg");
  background-attachment: fixed;
  background-color: #007ea7;
  color: white;
  font-size: 18px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #00a8e8;
}

#logo {
  width: 500px;
  height: 110px;
  margin: 0;
  border: 4px solid #00a8e8;
  border-radius: 1em;
  margin-left: 0;
}

.header-full-width-container {
  width: 100%;
  background-color: #00171f;
  border-bottom: 4px solid #003459;
}

.header {
  background-color: #00171f;
}

main {
  background-color: #003459;
  margin-top: 50px;
}

.nav-row {
  margin-left: 0;
  padding-left: 0;
}

.nav-contain {
  padding: 0;
}

.bg-black {
  background-color: #00171f;
}

.navbar-nav a {
  color: #00a8e8;
  font-size: 1.5em;
  margin-right: 25px;
}

.navbar-nav a:last-of-type {
  margin-right: 0px;
}

.navbar-nav a:hover {
  background-color: #007ea7;
  color: white;
}

.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
  outline: none;
  box-shadow: none;
}

.burger {
  color: #0070c0;
}

/* .full-width-section {
  background-color: #003459;
  width: 100%;
} */

section {
  background-color: #003459;
  margin-top: 50px;
  border: 4px solid #003459;
  border-radius: 1em;
  /* box-shadow: 3px 3px 2px 1px #003357ab, -3px -3px 4px 1px #003a63; */
}

.build {
  background-color: #007ea7;
}

hr {
  color: #0070c0;
  border: 2px solid #0070c0;
}

.title {
  /* border-top: 4px solid #0070c0;
  border-bottom: 4px solid #0070c0; */
  padding-top: 50px;
  padding-bottom: 50px;
}

.jumpto {
  background-color: #007ea7;
  color: white;
}

.dropdown-menu-dark {
  background-color: #007ea7;
  color: white;
}

.card {
  background-color: #003459;
  border-color: #007ea7ff;
  margin-top: 20px;
}

@media (min-width: 768px) {
  .build-card {
    min-height: 630px;
  }
}

@media (min-width: 768px) {
  .cls {
    min-height: 765px;
  }
}

@media (min-width: 768px) {
  .new-parts {
    min-height: 565px;
  }
}

.card img {
  padding: 4px;
  border-radius: 0.4em 0.4em 0 0;
}

code {
  color: #00a8e8;
}

.scratch {
  border: 1px #007ea7ff solid;
  border-radius: 0.4em;
  padding: 16px;
}

.embed-container {
  margin-top: 25px;
  border: 1px #007ea7ff solid;
  border-radius: 0.4em;
  padding: 16px;
}

footer {
  width: 100%;
  height: 211px;
  background-color: #00171f;
  margin-top: 50px;
  padding: 50px 0 50px 0;
  border-top: 4px solid #003459;
}

@media (max-width: 768px) {
  footer {
    height: 125px;
  }
}

.contain-footer {
  padding: 10px;
}

footer img {
  cursor: pointer;
}

iframe {
  border-radius: 0.4em;
}

.top {
  color: #00a8e8;
  width: 100px;
  position: fixed;
  bottom: 15px;
  right: -20px;
  z-index: 98;
}

/* CSS HEX
--white: #ffffffff;
--rich-black-fogra-29: #00171fff;
--prussian-blue: #003459ff;
--cg-blue: #007ea7ff;
--carolina-blue: #00a8e8ff; */
